.category-landing-main {background:#fff;top:0;margin:53px 0;}
#rx14_snow_lookbook {width:848px;height:522px;margin:0 auto;position:relative;overflow:hidden;}
#rx14_snow_lookbook img {border:0;}
#rx14_snow_lookbook a {outline:0;}
#rx14_snow_lookbook a.arrow{background:url('../img/arrow-sprite-graypink.png') no-repeat;display:block;position:absolute;top:226px;width:35px;height:70px;text-indent:100%;white-space:nowrap;overflow:hidden;z-index:19;}
#rx14_snow_lookbook a.prev{background-position:0 0;left:0;}
#rx14_snow_lookbook a.next{background-position:-35px 0;right:0;}
#rx14_snow_lookbook a:hover.prev, #rx14_snow_lookbook a.prev.hover {background-position:0 -70px;}
#rx14_snow_lookbook a:hover.next, #rx14_snow_lookbook a.next.hover {background-position:-35px -70px;}
#rx14_snow_lookbook #lb-slides {width:848px;height:522px;}